@charset "utf-8"; /*============================
#header
============================*/
#header {
    background-size: cover;
    background-position: right bottom;
}

#header>.container {
}

.sakura_ki {
    display: none;
}

#header>.container>.box {
    /* width: 45%; */
    padding: 5.1% 0 5% 9%;
}

.h_copy {
    display: none;
}

#header>.container>.box>h1 {
}

#header>.container>.box>h1>a {
}

#header>.container>.box>h1>a>img {
}

#header>.container>.box>a.btn_01 {
}

#header>.container>.box>a.btn_01>img {
}

#header>.container>.copy {
}

/*============================
#main-visual
============================*/
#main-visual {
}

#main-visual:after {
    background-size: contain;
    width: 100%;
    right: 0;
    bottom: auto;
    top: -20px;
}

#main-visual>.container {
    padding: 0 2% 0;
}

/*============================
#vd_wrap
============================*/
#vd_wrap {
}

#vd_wrap>a {
}

#vd_wrap>a>img {
}

span#f_01 {
    right: 1.8%;
    width: 3%;
    top: 0;
}

span#f_02 {
    top: -8%;
    width: 4.8%;
}

span#f_03 {
    top: -16%;
    width: 4%;
}

span#f_04 {
    width: 2.7%;
    top: -9%;
}

span#f_05 {
    right: 1%;
    width: 4.4%;
}

span#f_06 {
    top: 50%;
    left: 5%;
    width: 5%;
}

span#f_07 {
    right: 2%;
    width: 7%;
}

.navi-wrap {
}

.navi-wrap>nav {
}

.navi-wrap>nav>ul {
}

.navi-wrap>nav>ul>li {
}

.navi-wrap>nav>ul>li>a {
}

.navi-wrap>nav>ul>li>a>p {
}

.navi-wrap>nav>ul>li>a>span {
}

.navi-wrap>nav>ul>li>a>p:before {
}

.navi-wrap>nav>ul>li:nth-child(2)>a>p:before {
}

.navi-wrap>nav>ul>li:nth-child(3)>a>p:before {
}

.navi-wrap>nav>ul>li:nth-child(4)>a>p:before {
}

.navi-wrap>nav>ul>li:nth-child(5)>a>p:before {
}

/*============================
#section01
============================*/
#section01 {
    position: relative;
    padding-bottom: 60px;
}

#section01>.container {
    /* position: initial; */
    left: 0;
}

#section01>.container>ul {
}

#section01>.container>ul>li {
}

#section01>.container>ul>li>a {
}

#section01>.container>ul>li>a>.txt {
}

#section01>.container>ul>li>a>.txt>p.time {
}

#section01>.container>ul>li>a>.txt>h4 {
}

#section01>.container>ul>li>a>.txt>p.des {
}

#section01>.container>ul>li>a>.img {
}

#section01>.container>a.btn_02 {
    /* right: 5%; */
    /* width: 9.2%; */
    width: 14%;
}

#section01>.container>a.btn_02>img {
}

/*============================
#section02
============================*/
#section02 {
}

#section02 .img {
    padding: 0 3% 70px;
}

.btn_03 {
    right: 3%;
    width: 10%;
    bottom: -20px;
}

#section02>.inner {
}

#section02>.inner>.ttl {
}

#section02>.inner>.container {
}

#section02>.inner>.container>.txt {
    padding: 9% 0 0 3%;
}

#section02>.inner>.container>.txt>h3 {
    font-size: 20px;
    line-height: 1.8;
}

#section02>.inner>.container>.txt>p {
    font-size: 14px;
    letter-spacing: 0.1rem;
}

#section02>.inner>.container>.img {
}

#section02>.inner>.container>.img>img {
}

#section02>.inner>ul.flex {
}

#section02>.inner>ul.flex>li {
}

#section02>.inner>ul.flex>li>img {
}

#section02>.inner>.btn_03 {
    bottom: 2%;
    right: 6%;
    width: 11%;
}

#section02>.inner>.btn_03>img {
}

/*============================
#section03
============================*/
#section03 {
}

#schedule #section03 {
    /*     padding: 0 3% 0; */
}

#schedule #section03 .tline {
    left: -380px;
    right: 0;
    margin: auto;
}

#section03 .ttl {
    background: none;
    padding: 0;
}

#section03>.inner {
    max-width: 100%;
}

#section03>.inner>.ttl {
}

#section03>.inner>.ttl>img {
}

#section03>.inner>.box {
    background-size: cover;
    height: auto;
}

#section03>.inner>.box>img {
}

a.btn_04 {
    right: 3%;
    bottom: 0;
    width: 10%;
}

#section03>.inner>.box>a.btn_04>img {
}

#section03 .box ul {
    left: 0;
    padding: 0 3%;
    max-width: 800px;
    margin: auto;
}

#section03 .box ul li {
    max-width: 648px;
    width: calc(100% - 100px);
}

#section03 .box ul li:nth-child(2n) {
    left: 0;
    margin: 0 0 40px auto;
}

#section03 .box ul li .ph {
}

#section03 .box ul li:nth-child(1) .ph {
}

#section03 .box ul li:nth-child(2) .ph {
    right: 0px;
    width: 29%;
}

#section03 .box ul li:nth-child(3) .ph {
}

#section03 .box ul li:nth-child(4) .ph {
}

#section03 .box ul li .time {
}

#section03 .box ul li .txt {
}

#section03 .box ul li h3 {
}

#section03 .box ul li p {
}

#section03>.inner>.box>img {
}

.ohirugohan {
    padding: 0 3% 0;
}

/*============================
#section04
============================*/
#section04 {
}

#section04>.ttl {
}

#section04>.ttl>img {
}

#section04>.box {
    padding: 6% 5% 0;
}

#section04>.box>ul {
}

#section04>.box>ul>li {
}

#section04>.box>ul>li>p {
    font-size: 16px;
}

#section04>.box>ul>li>p:nth-child(2) {
}

#section04>.box>ul>li>p:nth-child(3) {
}

#section04>.box>ul>li>p>span {
}

#section04>.box>a.btn_05 {
    bottom: -26%;
}

#section04>.box>a.btn_05>img {
}

.schedule_block {
    padding: 40px 3% 0;
}

.schedule_block ul {
}

.schedule_block ul li {
}

.schedule_block ul li:nth-child(3n+2) {
}

.schedule_block ul li figure {
}

.schedule_block ul li figure img {
}

.schedule_block ul li figure figcaption {
}

.btn_05 {
    bottom: -10px;
    right: 3%;
    width: 10%;
}

#fl_01s {
    top: auto;
    left: 0;
    width: 7%;
    bottom: 40%;
}

#fl_02s {
    top: auto;
    left: 60px;
    width: 7%;
    bottom: 35%;
}

/*============================
#fl_01
============================*/
#fl_01 {
    right: 2%;
}

#fl_02 {
}

/*============================
#section05
============================*/
#section05 {
}

#section05>.ttl {
}

#section05>.ttl>img {
}

#section05>.inner {
    margin: 8% auto;
    width: 90%;
}

#section05>.inner>.left {
}

#section05>.inner>.left>h3 {
}

#section05>.inner>.left>ul {
}

#section05>.inner>.left>ul>li {
}

#section05>.inner>.left>ul>li>p {
}

#section05>.inner>.left>ul>li>p>span {
}

#section05>.inner>.left>a.btn {
}

#section05>.inner>.left>a.btn>p {
    font-size: 14px;
    letter-spacing: 0;
}

#section05>.inner>.left>a.btn>p.ct-a {
}

#section05>.inner>.left>a.btn>p.ct-a:after {
}

#section05>.inner>.left>p {
}

#section05>.inner>.right {
}

#section05>.inner>.right>h3 {
}

#section05>.inner>.right>p.des {
}

#section05>.inner>.right>p.pink {
}

#section05>.inner>.right>p.sm {
}

#section05>.inner>.bn {
}

#section05>.inner>.bn>a {
}

#section05>.inner>.bn>a>img {
}

/*============================
#footer
============================*/
#footer {
}

#footer>.container {
    padding: 5% 5% 0;
}

#gotop {
}

#footer>.container>.left {
}

#footer>.container>.left>.f_logo {
}

#footer>.container>.left>.f_logo>a {
}

#footer>.container>.left>.f_logo>a>img {
}

#footer>.container>.right {
}

#footer>.container>.right>p.tx1 {
    font-size: 14px;
}

#footer>.container>.right>p.tx2 {
    font-size: 14px;
}

#footer>.container>.right>p.tx3 {
    font-size: 14px;
}
#footer>.container>.right>p.tx4 {
    font-size: 14px;
}

#footer>.container>.right>ul {
}

#footer>.container>.right>ul>li {
}

#footer>.container>.right>ul>li>a {
}

#footer>.container>.right>ul>li>a>img {
}

#footer>.container>p.copy {
}

div#fl_03 {
    left: 5%;
    top: 18%;
}

div#fl_04 {
    display: none;
}

/*============================
#lower-main
============================*/
#lower-main {
}

.feature_box {
    padding: 0 0%;
}

.feature_box>.ttl {
    padding: 0 3%;
}

.feature_box>.ttl>.container {
}

.feature_box>.ttl>.container>h2 {
    font-size: 24px;
}

.feature_box>.ttl>.container>p {
    font-size: 16px;
}

.feature_box>.ttl>.container>.img {
    width: 50%;
}

.feature_box>.ttl>.container>.img>img {
}

/*============================
#section06
============================*/
#section06 {
    padding: 12.4% 3% 5.8%;
}

#section06>.container>h3 {
}

#section06>.container>ul {
}

#information #section06>.container {
    background-size: 44%;
}

#section06>.container>ul>li {
}

#section06>.container>ul>li>h4 {
}

#section06>.container>ul>li>p {
}

/*============================
#section07
============================*/
#section07 {
}

#section07>h3 {
}

#section07>h3>img {
}

#section07 .imgs {
    padding: 0 3%;
}

#section07>.inner {
    padding: 0 3%;
}

#section07>.inner>p {
}

#section07>.inner>img {
}

#section07>ul {
}

#section07>ul>li {
}

#section07>ul>li>img {
}

/*============================
#section08
============================*/
#section08 {
}

#section08>h3 {
}

#section08>h3>img {
}

#section08>ul {
    padding: 0 3%;
}

#section08>ul>li {
}

#section08>ul>li>h4 {
}

#section08>ul>li:nth-child(2)>h4 {
}

#section08>ul>li:nth-child(3)>h4 {
}

#section08>ul>li:nth-child(4)>h4 {
}

#section08>ul>li>p {
}

#section08>ul>li>ul {
}

#section08>ul>li>ul>li {
}

#section08>ul>li>ul>li>img {
}

#section08>ul>li>ul>li>p {
}

#section08>ul>li>.ul4 {
}

#section08>ul>li>.ul4>ul {
}

#section08>ul>li>.ul4>ul>li {
}

#section08>ul>li>.ul4>ul>li>img {
}

#section08>ul>li>.ul4>ul>li>p {
}

/*============================
#section09
============================*/
#section09 {
    padding: 0 3% 8%;
}

#section09>.container {
}

#section09>.container>h3 {
}

#section09>.container>p {
}

#section09>.container>p.name {
}

#section09>.container>img {
}

/* event */
.event_box {
    padding: 50px 3% 100px;
}

.event_box .container {
}

.event_box .container ul {
}

.event_box .container ul li {
    width: 48.6%;
}

#ev01 {
}

#ev02 {
}

#ev03 {
}

#ev04 {
}

#ev05 {
}

#ev06 {
}

#ev07 {
}

#ev08 {
}

.event_box .container ul li:nth-child(2n) {
}

.event_box .container ul li img {
}

.about_01 {
    padding: 250px 3% 30px;
}

#about .beige .container {
}

.about_01 .container {
}

.about_01 .container h3 {
}

.about_01 .container p {
}

.about_01 .container .name {
}

.about_02 {
    padding: 30px 3% 30px;
}

.about_02 .container {
}

.about_02 .container p {
}

.about_02 .container p a {
}

.about_03 {
    padding: 70px 3% 40px;
}

.about_03 .container {
}

.about_03 .container .box {
}

.about_03 .container .box h3 {
}

.about_03 .container .box p {
}

.about_04 {
    padding: 0 3% 100px;
}

.about_04 .container {
}

.about_04 .container h3 {
}

.about_04 .container .img {
    /* position: relative; */
    right: 0;
    width: 38%;
    margin: 0 0 30px;
}

.about_04 .container .img img {
}

.about_04 .container .table {
    width: 60%;
}

.about_04 .container .table table {
}

.about_04 th {
}

.about_04 tr:nth-child(2n) th {
}

.about_04 td {
}

.about_04 tr:nth-child(2n) td {
}
